.hidden_phone{
display: none !important;
}
.hidden_desktop{
display: block;
}
#main-header{
width: 100%;
z-index: 2;
min-height: 120px;
height: auto;
}
#logo_image{
width: 96%;
text-align: left;
padding: 0 2%;

}
#logo_image img{
width: 35%;
height: 35%;
}

.branding{
width: 100%;
height: auto;
}
.c{
width: 100%;

}

#intro #slide1 img{
max-width: 100%;
width: 100%;
}

#date-and-description .date {
width: 100%;

}

#date-and-description .box {
width: 92%;
margin: 4%;
}

#date-and-description .description {
width: 92%;
margin: 4%;
padding-bottom: 30px;
}

#date-and-description .description img{
max-width: 100%;
}

.workshop li {
width: 100%;
}

.form-icon{
width: 50%;
}

#location {
padding: 90px 2% 0 2%;
width: 100%;
    background-position: -800px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
    
#location h2, #location dl {
font-size: 18px;
line-height: 27px;
}

#footer-sitemap {
width: 92%;
margin: 4%;
}

#footer-sitemap h3 {
text-align: center;
}

.sitemap-1 {
width: 100%;
height: auto;
}

.footer-sitemap_ph{
float: none; margin-right: 0px;
display: block;
font-weight: bold;
}

#footer-sitemap hr {
width: 100%;
}

.speakers, .speakers25 {
    float: left;
    width: 100% !important;
    padding-bottom: 40px;
    padding-top: 40px;
    border-top: 1px solid #000;
    min-height: auto;
}

.speakers {

}
.speakers4 .c{
  width: 100% !important;
  max-width: 100% !important;
}

.button_spkr{
margin: 15px 0 0 0;
}


.button_spkr2, .button_spkr2:hover{
margin: 20px 0 0 0;
color: #f4c4b3;
}


.panel{
padding: 5%;
}


#workshops h3 {
  font-size:16px;

}
.schedule_date{
      font-size:17px;
}

#date-and-description .box {
background-size: 100% 100%;
}

#intro #slide1 {
padding-top: 120px;
}
.icon{
 padding-top: 120px;
}

.ph_book{
width: 30%;
float: right;
text-decoration: none;
text-align: center;
padding: 1%;
color: #fff;
}
.ph_book:visited{
color: #fff;
}

.box a:visited{
color: #fff;
}

/*  NAV */

#main-header .main-nav{
width: 100%;
float: left;
}


#main-header .main-nav li{
float: left;

}

#main-header .main-nav a {
font-size: 12px;
margin-bottom: 10px;
padding: 0.2em 0;
border-bottom: 1px solid #dddddd;
}

#main-header .main-nav a.active, #main-header .main-nav a.active:hover {
border-bottom: 1px solid #5075b5;
}


@media only screen and (max-width: 400px) {
	dt {
	width: 100%;
  	background: none;
  	}
	dd {
	width:100%;
  	padding-left: 0px;
 	border-bottom: 1px solid #eee;
 	margin-bottom: 10px;
 	 }
 	    
#location h2, #location dl {
font-size: 14px;
line-height: 25px;
}

}


.description5, .description2, .gal_sidebar{
width: 100%;
padding: 5%;
}
.gal_sidebar2{
width: 100%;
float: left;
min-height: 30px;
padding: 5%;
}

.button_block_sml{
margin: 2%;
}

.mrg_top{
padding: 5%;
}

.silver_container {
font-size: 12px;
}
.silver_container a{
word-break: break-all;

}

.silver_container td{
width: 100%;
display: block;
border-right: 0;
}

.social_sidebar{
padding: 2%;
width: 100%;
}

.description3{
 margin: 2%;
 width: 96%;
}


.comingsoon{
  color: #1478b1;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 90% !important;
  padding: 10px 60px;
  text-decoration: none;
  margin-bottom: 60px;
  border: 1px solid #1478b1;
  background: #fff;
  text-align: center;
  margin: 0 auto; 
}
